section {
    text-align: center; /* Center the section content horizontally */
    text-wrap: pretty;
    padding: 50px 150px;
    color: white;
}
  
.image{
    margin: 80px auto;
}

.about-us{
    background-image: url(Images/Simple\ Shiny.svg);
    background-size: cover;
    position: relative;
    z-index: -1;
    margin-bottom: -80px;
}

.about-us::before{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.56);
    z-index: -2;
}